export * from "./svgs";
export * from "./assets/svgs";

export const getAssets = (path: string) => {
  const fullPath = `/src/assets/${path}`;
  console.log(import.meta, fullPath);
  return (import.meta as any).globEager("/src/assets/**/*")[fullPath].default;
};
